.news-events_banner {
  background: url(Images/news-gallery_banner.png);
  background-size: cover;
  background-position: top 30% left 10%;
  width: 100%;
  height: 300px;
}

.news-events_heading {
  margin-top: 100px;
  color: white;
}

.blog-summary {
 font-weight: 500;
 text-align: justify;
}

.blog-button {
  border: none;
  outline: none;
  background-color: #30A349;
  padding: 10px 20px;
  font-size: 12px;
  font-weight: 700;
  color: #fff;
  border-radius: 5px;
  transition: all ease 0.1s;
  box-shadow: 0px 5px 0px 0px #30a34965;
}

.blog-button:active {
  transform: translateY(5px);
  box-shadow: 0px 0px 0px 0px #30A349 ;
}
